
/* 标题共用样式 */
.title_box {
    line-height: 27px;
    padding-top: 40px;
    padding-bottom: 30px;
}

.title_box .title {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    padding-left: 25px;
    background: url(icon.png) left center no-repeat;
}

.title_box .more {
    color: #666;
}

/* 顶部banner */

.news_banner {
    height:320px;
    background-repeat: no-repeat;
    background-position: top center;
    position: relative;
    background-image: url(/cms_files/filemanager/68995682/logo/column/Sb978dec1393347be93bcea30f278c341-0.png);
    background-size: auto 430px;
}

.news_banner .tit {
    position: absolute;
    left: 50%;
    margin-left: -600px;
    font-size: 40px;
    color: #fff;
    height: 320px;
    line-height: 320px;
    font-weight: 600;
    letter-spacing: 5px;
}

.news_banner i {
    display: block;
    width: 80px;
    height: 4px;
    background: #fff;
    position: absolute;
    left: 0;
    bottom: 120px;
}


/* 面包线 */

.g12-pbpossw {
    width: 100%;
    height: 80px;
    box-shadow: 0px 15px 10px -15px rgb(211, 206, 206);
    border: 1px;
}

.g12-pbpos {
    width: 1200px;
    height: 80px;
    line-height: 80px;
    color: #666;
}

.g12-pbpos .about_brand {
    width: 200px;
    float: left;
}

.g12-pbpos .homea {
    color: #1d41a3;
    font-weight: 600;
    display: inline-block;
    padding-left: 17px;
    background: url("index_icon.png") no-repeat left center;
    background-size: 20px;
    padding-left: 20px;
}

.g12-pbpos .about_nav {
    width: 700px;
    height: 80px;
    float: right;
}

.g12-pbpos .about_nav li {
    float: left;
    width: 98px;
    height: 19px;
    line-height: 19px;
    margin-top: 32px;
    border-right: 2px solid rgb(220, 220, 220);
    text-align: center;
}

.g12-pbpos .about_nav li a {
    color: inherit;
}

.g12-pbpos .about_nav li:first-child{
    color: #1d41a3;
}
.g12-pbpos .about_nav li:hover,
.g12-pbpos .about_nav li:visited{
    color: #1d41a3;
}

/* 介绍 */
.box1{
    width: 100%;
    height: 400px;
    background: url(about_bg.png) #f5f5f5 center 26px no-repeat;
}
.box1 .m1200{
    height: 357px;
}
.introduce {
    margin-bottom: 14px;
}

.introduce .public_title {
    width: 465px;
    margin: 50px auto;
    text-align: center;
    position: relative;
}

.public_title span {
    width: 254px;
    height: 32px;
    font-family: MicrosoftYaHei;
    font-size: 32px;
    line-height: 48px;
    letter-spacing: 0px;
    color: #1d41a3;
}

.public_title span::before{
    content: "";
    position: absolute;
    width: 98px;
    height: 3px;
    background-color: #132c97;
    margin-top: 65px;
    margin-left: 83px;
}

.introduce .exhibitDesc {
    width: 1100px;
    margin-left: 50px;
    font-size: 17px;
    color: #3e3a39;
    line-height: 28px;
    margin-top: 12px;
}

.introduce .exhibitDesc:nth-child(1) {
    margin-top: 0px;
}

.more_more {
    display: block;
    width: 200px;
    height: 40px;
    line-height: 40px;
    margin: 31px auto;
    text-align: center;
    /* color: #225aa5; */
    font-size: 17px;
    letter-spacing: 3px;
    /* margin-top: 21px; */
    border: 1px solid #225aa5;
    background: rgb(25, 74, 166);
    color: #fff;
    border-radius: 4px;
}


/* .more_more:hover {
    background: rgb(25, 74, 166);
    color: #fff;
    border: 0;
    height: 42px;
} */


/* 历届理事长 */

.fd {
    position: relative;
    overflow: hidden;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
}

.fd img {
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
}

.fd:hover img {
    transform: scale(1.1);
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
}

.g12-abls {
    height: 450px;
    background: url("lsbg.jpg") no-repeat center;
    background-size: 100% 500px;
    position: relative;
}

.abls_slider {
    width: 1200px;
    height: 450px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
}

.g12-abls .title_box .more {
    color: white;
}

.g12-abls .title_box .title {
    color: white;
}

.abls_slider .s_wrap {
    width: 1256px;
    height: 333px;
    margin-top: 40px;
}

.abls_slider .s_wrap li {
    width: 205px;
    height: 265px;
    float: left;
    margin-right: 43px;
    position: relative;
}

.boxsw {
    width: 205px;
    height: 70px;
    position: absolute;
    bottom: 0px;
    box-shadow: 10px 10px 70px inset rgba(25, 25, 25, 0.3);
}

.abl_item {
    display: block;
    width: 205px;
    height: 265px;
    position: relative;
    overflow: hidden;
}

.abl_item img {
    display: block;
    width: 205px;
    height: 265px;
}

.abl_item dl {
    position: absolute;
    left: 0;
    bottom: 12px;
    padding: 0 17px;
    color: #fff;
    z-index: 10;
}

.abl_item dl .d_tt {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.6;
}

.abl_item dl .d_cn {
    font-size: 18px;
    line-height: 1.6;
}

.abl_item dd {
    line-height: 1.8;
}

.abl_item img {
    width: 258px;
    height: auto !important;
    min-height: 265px;
    max-height: 265px;
}

.g12-abls .cbtn {
    width: 27px;
    height: 49px;
    position: absolute;
    top: 220px;
    z-index: 60;
    cursor: pointer;
}

.g12-abls .pre {
    left: 50%;
    margin-left: -650px;
    background: url("banner_pre.png") no-repeat center center;
}

.g12-abls .next {
    right: 50%;
    margin-right: -650px;
    background-image: url("banner_next.png");
}


/* 组织机构 */

.box3 {
    height: 440px;
    background-image: url(org_bk.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 440px;
}

.menurt {
    width: 120px;
    height: 440px;
    float: left;
}

.menurt {
    width: 1230px;
}

.menurt ul {
    margin: 0px 0px 0px 40px;
    float: left;
}
.menurt ul li{
    display: block;
    width: 100px;
    float: left;
    margin-left: -37px;

}
.menurt ul li:first-child{
    width: 1160px;
}
.menurt .org_box {
    color: #fff;
    width: 130px;
    height: 102px;
    border: 0.5px solid rgba(204, 204, 204, 0.7);
    float: left;
    text-align: center;
    margin-left: 10px;
    margin-top: 23px;
    font-size: 14px;
}
.menurt .org_list{
    margin-top: 20px;
    height: 400px;
    overflow: hidden;
    overflow: hidden auto;
    width: 90%;
}
.menurt .org_box .org_top {
    width: 35px;
    max-height: 35px;
    margin: 0 auto;
    margin-top: 10px;
}
.menurt  .org_list a:nth-child(11) .org_bot{
    margin-top: 0px;
}
.menurt .org_box .org_bot {
    width: 130px;
    height: 40px;
    line-height: 16px;
    margin-top: 8px;
}
.org_box:hover .org_top .org_img1{
    display: none;
}
.org_box:hover .org_top .org_img2{
    display: block;
    margin: 0 auto;
}
.menurt .org_top .org_img2{
    display: none;
}
.menurt .org_box:hover {
    background-color: #fff;
    color: #003593;
}

.sideMenu {
    width: 1200px;
    height: 440px;
}

.sideMenu .sidett {
    width: 55px;
    height: 440px;
    color: #fff;
    float: left;
    text-align: center;
    border-right: 1.5px solid rgba(53, 52, 52, 0.5);
    background-color: rgb(25, 74, 166);
    margin-bottom: 20px;
}


/* 委员会导航栏 */

.sideMenu .side_wz {
    margin-top: 150px;
    width: 50px;
    cursor: pointer;
    font: normal "Microsoft YaHei";
    font-size: 18px;
    margin-left: 4px;
}

.sideMenu .side_wz.on {
    background-position: 16px -57px;
}


/* 学会大事记 */

.xhlc {
    height: 680px;
    background: url("xhlic_bg.png")center no-repeat;
}

.xhlc .title_more {
    color: #ffffff;
}

.event_box {
    position: relative;
}

.event_box .parHd {
    width: 100%;
    display: inline-block;
    height: 92px;
    overflow: hidden;
    margin-top: 40px;
}

.parHd ul {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding-top: 25px !important;
}


/*.parHd li:before{ content: ''; width: 180%; height: 1px; background: #580000; position: absolute;top: 0; right:-140%;right: 0;}*/

.parHd li {
    background: url(line1.png) center no-repeat;
    width: 220px;
    height: 70px;
    display: inline-block;
    cursor: pointer;
    font-size: 16px;
    color: #000;
    margin: 0 10px;
    position: relative;
    text-align: center;
}

.parHd li.act {
    color: red;
}

.parHd li.act span {
    color: #ffffff;
    font-weight: bold;
}

.parHd li span {
    position: absolute;
    top: -26px;
    left: 25px;
    color: #a3908f;
    font-size: 18px;
}

.parHd .act:after {
    background: url(line2.png) no-repeat;
}

.parBd {
    text-align: center;
    margin-top: 40px;
}

.parBd p {
    line-height: 180%;
    font-size: 16px;
    width: 80%;
    margin: 0 auto;
}

.sPrev,
.sNext {
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: 87px;
}

.sPrev {
    left: 0;
}

.sNext {
    right: 0;
}

.sPrev img,
.sNext img {
    transition: all .6s cubic-bezier(.51, 1.1, .9, .95);
    -moz-transition: all .6s cubic-bezier(.51, 1.1, .9, .95);
    -webkit-transition: all .6s cubic-bezier(.51, 1.1, .9, .95);
    -o-transition: all .6s cubic-bezier(.51, 1.1, .9, .95);
}

.xhlc .picScroll-left {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 480px;
}

.xhlc .picScroll-left .bd ul {
    overflow: hidden;
    zoom: 1;
}

.xhlc .picScroll-left .bd ul li {
    width: 1200px;
    height: 430px;
    float: left;
    display: inline;
    overflow: hidden;
    text-align: center;
}

.xhlc .picScroll-left .m_picList_box {
    height: 430px;
    position: relative;
    width: 1200px;
    overflow: hidden;
}

.xhlc .picScroll-left .m_picList_box img {
    width: 755px;
    height: 430px;
    float: left;
    background: #1556b1;
}

.xhlc .picScroll-left .m_picList_box .u_float_box {
    position: absolute;
    right: 0px;
    width: 380px;
    height: 272px;
    top: 50%;
    margin-top: -166px;
    background: #ffffff;
    z-index: 2;
    padding: 30px 49px;
}

.xhlc .picScroll-left .m_picList_box .u_float_box h1 {
    text-align: left;
    line-height: 29px;
}

.xhlc .picScroll-left .m_picList_box .u_float_box h1 a {
    font-size: 22px;
    line-height: 22px;
    color: #003593;
    font-weight: normal;
}

.xhlc .picScroll-left .m_picList_box .u_float_box p {
    font-size: 18px;
    color: #282727;
    line-height: 30px;
    margin-top: 25px;
    width: 100%;
    text-align: left;
}


/* 学会相册 */

.box5 {

    height: 520px;
    padding-bottom: 80px;
    background: #e0f0ff;
}
.box5 .title_box {
    padding-top: 0px;
}
.banner {
    overflow: hidden;
    text-align: center;
    position: relative;
}

.banner a {
    display: block;
}

.banner img {
    max-width: 100%;
}

.banner .bx-wrapper .bx-pager.bx-default-pager a {
    background: #fff;
    opacity: 0.7;
    *filter: alpha(opacity=70);
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=70);
}

.banner .bx-wrapper .bx-pager.bx-default-pager a:hover,
.banner .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #f60;
    opacity: 1;
    *filter: alpha(opacity=100);
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
}

.banner .bx-wrapper .bx-prev,
.banner .bx-wrapper .bx-next {
    width: 40px;
    height: 60px;
    top: 50%;
    margin-top: -30px;
    background: url(slide_bPc.png) no-repeat;
    visibility: hidden;
}

.banner:hover .bx-wrapper .bx-prev,
.banner:hover .bx-wrapper .bx-next {
    visibility: visible;
}

.banner .bx-wrapper .bx-prev {
    left: 50px;
    background-position: 0 0;
}

.banner .bx-wrapper .bx-next {
    right: 50px;
    background-position: -40px 0;
}


/*---------------banner PC-------------------*/

.bannerPc {
    text-align: center;
}

.bannerPc ul,
.bannerPc li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.bannerPc a {
    display: block;
}

.bannerPc img {
    width: 675px;
    max-width: 675px;
    height: 425px;
    max-height: 425px;
    vertical-align: middle;
}


/* .banner-swiper1 {
    background: #212121;
} */

.banner-swiper1 .swiper-slide.swiper-slide-prev,
.banner-swiper1 .swiper-slide.swiper-slide-next {
    opacity: 0.5;
}

.swiper-container-cube .swiper-cube-shadow {
    display: none;
}

.banner-swiper .swiper-button-prev {
    width: 40px;
    height: 60px;
    top: 50%;
    margin-top: -30px;
    left: 0px;
    background: url(about_fl.png) no-repeat;
    visibility: visible;
}

.banner-swiper .swiper-button-next {
    width: 40px;
    height: 60px;
    top: 50%;
    margin-top: -30px;
    right: -15px;
    background: url(about_fr.png) no-repeat;
}

.banner-swiper2 .swiper-slide {
    width: 65%;
    box-shadow: 0 8px 30px rgba(255, 255, 255, 0.2);
    position: relative;
}

.swiper-slide .swiper-picwz {
    width: 654px;
    height: 50px;
    line-height: 50px;
    position: absolute;
    font-size: 20px;
    color: white;
    bottom: 0px;
    left: 53px;
    background-color: rgba(60, 50, 35, 0.7);
    z-index: 66;
    text-align: left;
    padding-left: 20px;
}




.dfxh{width:1200px;margin:0 auto;height:420px;}
.dfxh ul li{
    float: left;
    width: 167px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    margin: 0 15px 21px 15px;
    background: url(bumen_list_bg.png) no-repeat;
}










   .g_jszc {
    width: 1200px;
    height: 380px;
    background-color: #fff;
}

.g_left {
    width: 400px;
    height: 225px;
    float: left;
    margin-right: 50px;
    margin-top: 70px;
}

.g_right {
    width: 734px;
    height: auto;
    padding: 61px 0px 0px 0px;
    float: left;
}

.g_right .hd {
    width: 100%;
    height: 48px;
    text-align: center;
}

.g_right .hd ul {
    width: 248px;
    margin: 0 auto;
    position: relative;
}

.g_right .hd li {
    width: 120px;
    height: 48px;
    font-size: 24px;
    color: #666;
    line-height: 48px;
    text-align: center;
    float: left;
    font-weight: normal;
}

.g_right .hd li::before {
    content: "";
    width: 3px;
    height: 26px;
    background-color: #9d9d9d;
    position: absolute;
    margin-left: 108px;
    top: 12px;
}

.g_right li:nth-last-child(1)::before {
    background-color: #fff;
}

.g_right .hd li.on {
    color: #1d41a3;
}

.g_right .js_txt {
    width: 100%;
    height: 226px;
    margin-top: 25px;
}

.g_right .js_txt p {
    font-size: 14px;
    line-height: 30px;
    color: #333;
}

.g_right .js_txt a {
    width: 107px;
    height: 36px;
    background-color:#1d41a3;
    border-radius: 4px;
    font-size: 14px;
    color: #fff;
    line-height: 36px;
    text-align: center;
    float: right;
    margin-top: 44px;
}





.m_lishi .g_lishi{
    width: 100%;
    height: 326px;
    background-color: #fff;
    margin-bottom: 50px;
    padding-left: 10px;
} 
.m_lishi .g_lishi .lishi{
    width: 250px;
    height: 100%;
    float: left;
    position: relative;
}
.m_lishi .g_lishi .lishi::before{
    content:"";
    width: 1px;
    height: 253px;
    background-color: #dfdfdf;
    position: absolute;
    top: 45px;
    left: 211px;
}
.lishi span{
    font-size: 20px;
    color: #000;
    display: block;
    font-weight: bold;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 8px;
    width:211px;
}
.lishi .lishi_img{
    width: 149px;
    height: 189px;
    margin-left:30px ;
}
.lishi a{
    font-size: 18px;
    color: #000;
    display: block;
    text-align: center;
    margin-top: 10px;
    width:211px;
}
.lishi_fu{
    width: 463px;
    height: 100%;
    float: left;
    position: relative;
}
.lishi_fu .ls_fu{
    width: 413px;
    height: auto;
    float: left;
}
.lishi_fu .ls_fu span{
    font-size: 20px;
    color: #000;
    display: block;
    font-weight: bold;
    text-align: left;
    margin-top: 40px;
    margin-bottom: 8px;
    text-indent: 15px;
}
.lishi_fu .ls_fu li,.ms_fu li{
    font-size: 16px;
    color: #333;
    padding: 10px 16px;
    float: left;
}
.lishi_fu .ms_fu .ms_ul{
    justify-content: center;
}
.lishi_fu::before{
    content:"";
    width: 1px;
    height: 253px;
    background-color: #dfdfdf;
    position: absolute;
    top: 45px;
    left: 461px;
}
.lishi_fu .ms_fu span{
    font-size: 20px;
    color: #000;
    display: inline-block;
    font-weight: bold;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 8px;
    text-indent: 15px;
}
.lishi_hui{
    width: 420px;
    height: auto;
    float: left;
    padding-left: 20px;
    margin-top: 70px;
}
.lishi_hui li{
    list-style-type: square;
    color: #039240;
}
.lishi_hui span{
    font-size: 16px;
    color: #333;
    line-height: 40px;
    list-style-type: square;
}
.m_lishi{background:#efefef}